Hi,

In message "Re: [PATCH] Enumerator Docs"
    on Sun, 23 Oct 2005 03:28:03 +0900, James Edward Gray II <james / grayproductions.net> writes:

|The attached patch adds the Enumerator documentation from 1.9 to the  
|ruby_1_8 branch.
|
|Please tell me if there is any reason this cannot be applied.   
|Otherwise, would some kind soul please commit this?

The patch will be applied to 1.8 branch.  Thank you!

							matz.